
.top h2 {
	font-size: 22px;
	font-weight: bold;
	border: none;
	border-bottom: 3px solid #000000;
	border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-o-border-radius: 10px;
		-ms-border-radius: 10px;
	color: #000000;
	line-height: 28px;
	margin: 0 auto 40px;
 	padding: 10px 15px;
	text-align: center;
 	vertical-align: middle;
	width: 60%;	
}

#exhibitors {
	max-width:1500px;
	width:100%;
	margin:40px auto;
}


/* -----------------------------------------------------
　contents
----------------------------------------------------- */

.top_layout {
	padding: 50px;
}
.top_layout:first-of-type {
	padding: 0;
}
.top_layout:nth-of-type(2n) {
	background: #fff7dd;
}
.top_visual {
	margin: 0 auto 20px;
	text-align: center;
}

.top_important { text-align: center; background: #FFFFE7; padding:30px 0;}
.bnr_type ul li { display: inline-block; margin:10px;}
.bnr_type ul li a:hover { opacity: 0.8;}

/*  終了文言
----------------------------------------------------- */
.greeting {
	margin: 0 auto 30px;
	text-align: center;
}
.greeting p {
	background: #DA1E1E;
	color: #ffffff;
	display: inline-block;
	padding: 10px;
	width: 60%;
}


/* =======================================================
	カード式
======================================================= */

#exhibitors { 	
    max-width:1800px; 	
    width:100%; 	
    margin:40px auto;
}

#exhibitors ul {
    display: flex;
    justify-content: center;
}

/* ニュース、関連情報 */

#top_pick {
    width:80%;
	margin: 0 auto 20px;
}

#top_pick ul.grid_system {
    margin:1.5rem;
    /*
    display:flex;
    justify-content:center;
    align-items: flex-start;
    flex-wrap: wrap;
    */
}

#top_pick ul.grid_system li {
	margin-bottom: 10px;
	position: relative;
    text-align: left;
}

#top_pick ul.grid_system li img { border-bottom:2px solid #CCC;}

#top_pick ul.grid_system li a,
#top_pick ul.grid_system li .nolink{
	display: block;
	background: #fff;
    position: relative;
    text-decoration: none;
	box-sizing: border-box;
	border:1px solid #CCC;
	overflow: hidden;
	margin-bottom:1em;
}

#top_pick ul.grid_system li a span,
#top_pick ul.grid_system li .nolink span{
    display: block;
	padding: 0.8em 1em 1.5em;
	line-height: 1.5em;
	text-align: left;
}

#top_pick ul.grid_system li a img {
    width: 100%;
        -webkit-transform: scale(1);
	transform: scale(1);
        -webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

#top_pick ul.grid_system li a:hover img {
        -webkit-transform: scale(1.1);
	transform: scale(1.1);
}


#top_pick ul.grid_system li a:after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: transparent transparent transparent #806A18;
	border-image: none;
	border-style: solid;
	border-width: 15px;
	content: "";
	height: 0;
	position: absolute;
	right: -8px;
	bottom: -8px;
	transform: rotate(45deg);
	width: 0;
}
/*
#top_pick ul.grid_system li a:hover:after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: transparent transparent transparent #005194;
	border-image: none;
	border-style: solid;
	border-width: 22px;
	content: "";
	height: 0;
	position: absolute;
	right: -20px;
	bottom: -20px;
	transform: rotate(45deg);
	width: 0;
}

#top_pick ul.grid_system li a:hover:before {
	content: "";
    border: 8px solid #005194;
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 100%;
	left:0;
}
*/

/* NEW アイコン */
.pick_icon {
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px 15px;
	text-align: center;
	background: #F01C1C;
}


@media screen and (max-width : 1800px){
    
    #top_pick { width:90%;}
    #top_pick ul.grid_system li { width:32.0%;}
    #top_pick ul.grid_system li:nth-child(3n+1) { margin-left:0;}
    #top_pick ul.grid_system li:nth-child(3n+2),
    #top_pick ul.grid_system li:nth-child(3n+3){ margin-left:2%;}
    
}

@media screen and (max-width : 1200px){
    
    #top_pick { width:100%;}
    #top_pick ul.grid_system { display:block;}
    #top_pick ul.grid_system li { width:49.0%;}
    #top_pick ul.grid_system li:nth-child(2n+1) { margin-left:0;}
    #top_pick ul.grid_system li:nth-child(2n+2){ margin-left:2%;}
    
    
}

@media screen and (max-width : 640px){
    
    #top_pick ul { display: block;}
    #top_pick ul.grid_system li { width:auto;}
    #top_pick ul.grid_system li:nth-child(2n+2){ margin-left:0;}
    
}


/*  ABOUT（京都ギフト・ショーとは）
----------------------------------------------------- */
.about {
	max-width: 1080px;
	margin: 0 auto 1.5em;
}

.about {
	max-width: 1080px;
	margin: 0 auto 1.5em;
}


.about h3 {
	color: #ffffff;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	margin: 0;
}
.about h3:before {
	font-size: 20px;
	margin: 0 0.5em 0 0;
}
.about ul {
	margin-bottom: 1em;
}
.about ul li {
	float: left;
	margin-right: 2%;
	width: 49%;
}
.about ul li:nth-of-type(2n) {
	margin-right: 0;
}


.about p {
  color:#222222;
  font-size: 26px;
  font-weight: bold;
  text-shadow:0 1px 0 rgba(255,255,255,1),0 -1px 0 rgba(0,0,0,0.4);
  margin-bottom: 10px;
}



/* 出展資料請求ボタン */
.btn_top_document {
	text-align: right;
}
.btn_top_document p {
	margin: 0 auto;
	width: 25%; 
}


/*  NEWS
----------------------------------------------------- */
#news {
	margin: 0 auto 30px;
	line-height: 1.8;
	max-width: 1080px;
}

#news dt,
#news dd {
    font-size:113%;
}

#news dt {
	float: left;
	padding: 10px 0 5px;
	width: 100%;
}
#news dt:before {
	font-family: "icomoon";
	content: "\ea42";
	padding-right: 0.2em;
}
#news dt:first-of-type {
	border-top: 1px dotted #828282;
	padding:  15px 0 0;
}
#news dd span.new {
	background: #D02427;
	color: #FFFFFF;
	font-size: 77%;
	padding: 3px 5px;
}
#news dd a,
#news dd span.nolink{
	display: block;
    border-bottom: 1px dotted #828282;
    padding: 1.8em 1em 1.8em 0;
}

#news dd a:hover {
	background: #D3D3D3;
}

#news .note {
    background: #fdf0f0;
    padding:0.8em 0 0.3em;
}
#news .note dt,#news .note dd {
    border:0;
    padding-top:0;
}

.news_more {
    display: flex;
    justify-content: center;
}

.news_more a {
    color: #333;
    font-size: 100%;
    background: transparent;
    padding: 18px 30px;
    border: 2px solid #333;
    border-radius: 6px;
    position: relative;
    z-index: 1;
    transition: .3s;
}

.news_more a:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #333;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform ease .3s;
}
.news_more a:hover {
    color: #FFF;
}
.news_more a:hover:before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
}

/* アイコン（出展社向け） */
.icon_exhibitor {
	background: #1089CE;
	color: #FFFFFF;
	font-size: 77%;
	padding: 3px 8px;
}

/* アイコン（来場者向け） */
.icon_visitor {
	background: #3d9937;
	color: #FFFFFF;
	font-size: 77%;
	padding: 3px 8px;
}

/* アイコン（プレス向け） */
.icon_press {
	background: #993737;
	color: #FFFFFF;
	font-size: 77%;
	padding: 3px 8px;
}

/*  次回予告
----------------------------------------------------- */
.next {
	margin: 0 auto;
	width: 800px;
}
.next a {
}
.next_box {
	background: #FFFFFF;
	border: 1px solid #ababab;
    margin: 0 0 30px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	-ms-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
.next .next-img {
	float: left;
	height: 180px;
	overflow: hidden;
	width: 320px;
}
.next .next-text {
	margin-left: 320px;
}
.next .next-text dl {
	margin: 0;
	padding: 30px;
	height: auto;
	width: 480px;
}
.next .next-text dt {
	font-weight: bold;
	margin: 0 0 8px;
}

/* more ボタン */
#contents .next .btn_more p {
	margin: 0 auto;
	right: 0;
}




/*===============================================
●タブレット  画面の横幅が959pxまで
===============================================*/
@media screen and (max-width:959px){

	.top_layout {
		padding: 50px 20px;
	}
	
	/*  -----------------------------------------------
	 ABOUT（PIショーとは）
	------------------------------------------------ */
	.btn_top_document {
		text-align: center;
	}
	.btn_top_document p {
		margin: 0 auto;
		width: 90%; 
	}
	
	/* -----------------------------------------------
	 news 	
	----------------------------------------------- */
	.news {
		width: 100%;
	}
	.news dd {
		padding: 0;
	}
	.news dd:last-child {
		padding: 0 0 10px;
	}
	.news dd a {
		text-decoration: none;
		width: 100%;
	}
	.news dd a:hover {
		background: none;
	}
	.news dd a {
		padding: 0 16px 8px 0;
		color: #000;
		vertical-align: middle;
		text-decoration: none;
		font-size: 15px;
	}

	/* -----------------------------------------------
	 次回予告
	----------------------------------------------- */
	.next {
		width: 600px;
	}
	.next .next-text dl {
		width: 100%;
	}

}


/* ===============================================
●スマートフォン  画面の横幅が640pxまで
=============================================== */
@media screen and (max-width:640px){
	
	/* =======================================================
		カード式
	======================================================= */	
	.top_layout {
		padding: 20px 10px;
	}
	.list-box{
		margin: 0 0 20px;
	}
	
	/* 文字数が多い場合の調整用*/
	.t2 dd {
		padding-bottom: 0;	
	}
	.t3 dd {
		padding-bottom: 0;	
	}
	
	/* 終了文言
	-------------------------------------------------- */
	.greeting p {
		width: 95%;
	}
	
	
	/*  -----------------------------------------------
	 ABOUT（PIショーとは）
	------------------------------------------------ */
	.about h3 {
		background-position: 5px 3px;
	}
	.about ul li {
		float: none;
		width: 100%;
	}

    .about p {
      color:#222222;
      font-size: 20px;
    }
    
	/* -----------------------------------------------
	 次回予告
	----------------------------------------------- */
	.next {
		width: 322px;
	}
	.next .next-img {
		float: none;
	}
	.next .next-text {
		float: none;
		margin: 0;
	}
	.next .next-text dl {
		padding: 20px;
	}
	
}


